### Property

# Gtk ScrolledWindow:overlay-scrolling

#### Declaration

    property overlay-scrolling: gboolean [ read, write ]

#### Description [src]

Whether overlay scrolling is enabled or not.

If it is, the scrollbars are only added as traditional widgets when a mouse is present. Otherwise, they are overlaid on top of the content, as narrow indicators.

Note that overlay scrolling can also be globally disabled, with the `GtkSettings:gtk-overlay-scrolling` setting.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_scrolled_window_get_overlay_scrolling()`
Setter method | `gtk_scrolled_window_set_overlay_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no